GCLOUD_PROJECTS_GET-IAM-POLICY(1)

NAME

gcloud projects get-iam-policy - get IAM policy for a project

SYNOPSIS

gcloud projects get-iam-policy PROJECT_ID [GLOBAL-FLAG ...]

DESCRIPTION
Gets the IAM policy for a project, given a project ID.

POSITIONAL ARGUMENTS
PROJECT_ID
    ID for the project you want to get IAM policy for.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command prints the IAM policy for a project with the ID example-project-id-1:
    $ gcloud projects get-iam-policy example-project-id-1